.menutext {
	FONT-SIZE: 11px; COLOR: #434334; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; HEIGHT: 14px
}
A.menutext {
	COLOR: #000080; TEXT-DECORATION: none
}
A.menutext:hover {
	COLOR: green
}
.menutextb {
	FONT-SIZE: 12px; COLOR: #0099ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menutextb {
	COLOR: white; TEXT-DECORATION: none
}
A.menutextb:hover {
	COLOR: #99b8ff
}
.menutextc {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A.menutextc {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menutextc:hover {
	COLOR: #049a04
}
.menutextd {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menutextd {
	COLOR: #000080; TEXT-DECORATION: none
}
A.menutextd:hover {
	COLOR: green
}

.formfield {
	BORDER-TOP: gray thin solid; BORDER-LEFT-WIDTH: thin; FONT-SIZE: 12px; BACKGROUND: #e7e7e7; BORDER-BOTTOM-WIDTH: thin; COLOR: #333976; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: thin
}
.formbutton {
	BORDER-TOP: silver thin solid; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: thin; FONT-SIZE: 9px; BACKGROUND: #003366; BORDER-BOTTOM-WIDTH: thin; COLOR: #ffffff; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: thin
}
.formfont {
	FONT-SIZE: 10px; COLOR: #434334; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.formfont:link {
	FONT-SIZE: 10px; COLOR: #434334; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.formfont:visited {
	FONT-SIZE: 10px; COLOR: #434334; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.formfont:hover {
	FONT-SIZE: 10px; COLOR: #999965; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodylink {
	FONT-SIZE: 11px; COLOR: #333976; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bodylink:link {
	FONT-SIZE: 11px; COLOR: #333976; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bodylink:hover {
	FONT-SIZE: 11px; COLOR: #6a70b6; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.bodycopy {
	FONT-SIZE: 11px; COLOR: #243a6b; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.footercopy {
	FONT-SIZE: 9px; COLOR: #55606d; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.footercopy:link {
	FONT-SIZE: 9px; COLOR: #55606d; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.footercopy:hover {
	FONT-SIZE: 9px; COLOR: #132439; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.subcopy {
	FONT-SIZE: 10px; COLOR: #55606d; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.subcopy:link {
	FONT-SIZE: 10px; COLOR: #55606d; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.subcopy:hover {
	FONT-SIZE: 10px; COLOR: #132439; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}



